@media (max-width: 992px) {
    /* ------------------------------------------------------------------------- */
    /* ------ Menu ------------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .nav-burger {
        display: block;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .nav-burger {
        width: 30px;
        height: 19px;
        left: 10px;
        top: 32px;
        position: absolute;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        cursor: pointer;
    }

    .nav-burger span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background-color: #4d4d4d;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -ms-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    .nav-burger span:nth-child(1) { top: 0; }

    .nav-burger span:nth-child(2),
    .nav-burger span:nth-child(3)
    { top: 8px; }

    .nav-burger span:nth-child(4) { top: 16px; }

    .nav-burger.open span:nth-child(1) {
        top: 9px;
        width: 0;
        left: 50%;
    }

    .nav-burger.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .nav-burger.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .nav-burger.open span:nth-child(4) {
        top: 9px;
        width: 0;
        left: 50%;
    }

    .menu div.menu-col,
    .menu ul.menu-col {
        display: none;
    }

    .menu-container { background-color: #fff; }

    .menu-container .menu {
        height: 83px;
    }

    .menu-container .menu .logo img { height: 52px; }

    .red-menu {
        font-family: 'gothamblack';
        text-transform: uppercase;
        height: 40px;
        background-color: #e70020;
        color: #fff;
        display: table;
        width: 100%;
        -webkit-box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.6);
        -moz-box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.6);
        box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.6);
    }

    .red-menu .red-menu-item {
        position: relative;
        display: table-cell;
        vertical-align: middle;
        width: 50%;
        text-align: center;
        letter-spacing: 3px;
        font-size: 11px;
    }

    .red-menu .red-menu-item .vert_separator {
        position: absolute;
        left: 0;
        top: 5px;
        width: 1px;
        height: 30px;
        background-color: rgba(255, 255, 255, 0.6);
    }

    .side-menu { display: none !important; }

    html.menu-open,
    body.menu-open
        { overflow: hidden; }



    /* ------------------------------------------------------------------------- */
    /* ------ Mobile-Menu ------------------------------------------------------ */
    /* ------------------------------------------------------------------------- */

    .menu-container,
    .mobile-menu,
    .maincontainer {
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .maincontainer.mobile-open { left: calc(100% - 50px); }

    .menu-container {
        left: 0;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .menu-container.mobile-open { left: calc(100% - 50px); }

    .mobile-menu {
        position: absolute;
        top: 0;
        left: -100%;
        display: block;
        z-index: 100000;
        background-color: #4c4c4c;
        color: #fff;
        padding: 25px;
        width: calc(100% - 50px);
        max-height: 100%;
        min-height: 100%;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }

    .mobile-menu.open { left: 0; }

    .mobile-menu .main-mobile-menu { padding: 20px 0; position: relative; }

    .mobile-menu .main-mobile-menu li a {
        padding: 15px 0;
        font-family: 'gothamnormal';
        font-size: 15px;
        font-weight: 500;
        text-transform: uppercase;
    }

    .mobile-menu .main-mobile-menu li.lg-switch { float: none; }

    .mobile-menu .main-mobile-menu li.lg-switch a,
    .mobile-menu .main-mobile-menu li.lg-switch span
    { display: table-cell; vertical-align: middle; }

    .mobile-menu .menu-separator {
        position: absolute;
        bottom: 0;
        width: 100%;
        padding: 0;
        display: block;
        height: 1px;
        background-color: rgba(153, 153, 154, 0.5);
    }

    .mobile-menu .accordion-menu-item { padding: 20px 0; }

    .mobile-menu h3 {
        position: relative;
        font-family: 'gothamblack';
        font-size: 18px;
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: 2px;
    }

    .mobile-menu h3:after {
        position: absolute;
        height: 8px;
        width: 15px;
        right: 0;
        top: 50%;
        margin-top: -6px;
        content: ' ';
        background-image: url(../img/menuarrowdown.png);
        background-position: 50% 50%;
        background-size: contain;
        background-repeat: no-repeat;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .mobile-menu h3.active { color: #e70020; }

    .mobile-menu h3.active:after {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .mobile-menu ul li h4 {
        font-family: 'gothambold';
        font-size: 16px;
        font-weight: 700;
        letter-spacing: 2px;
        padding: 20px 0 15px 0;
    }


    .mobile-menu ul li a {
        position: relative;
        display: block;
        font-family: 'gothamlight';
        font-size: 16px;
        font-weight: 300;
        height: 100%;
        padding: 5px 0;
    }

    .mobile-menu ul li a:before {
        position: absolute;
        left: -15px;
        top: 5px;
        content: '\2022';
        opacity: 0;
        color: #e70020;
    }

    .mobile-menu ul li a.active:not(.has-sub-menu):before { opacity: 1; }

    .mobile-menu ul li ul.accordion-sub-menu {
        display: none;
        padding: 0 20px 0 10px;
        margin-bottom: 15px;
        border-left: 1px solid rgba(153, 153, 154, 0.5);
        border-right: none;
    }

    .mobile-menu ul li ul.accordion-sub-menu li:last-of-type a { padding: 0; }
    .mobile-menu ul li ul.accordion-sub-menu a:before { left: -25px; }


    .mobile-menu ul li a.has-sub-menu.active {
        font-family: 'gothambold';
        font-weight: 700;
    }

    .mobile-menu .white-button {
        position: relative;
        text-transform: uppercase;
        background-color: #fff;
        color: #e70020;
        cursor: pointer;
        height: 20px;
        padding: 2px 0 0 0;
        display: table;
        font-family: 'gothamblack';
        font-size: 15px;
        font-weight: 900;
        letter-spacing: 2px;
        margin: 20px 0 20px 10px;
    }

    .mobile-menu .white-button:before,
    .mobile-menu .white-button:after {
        content: ' ';
        background-color: #fff;
        height: 100%;
        width: 20px;
        position: absolute;
        top: 0;
        border-radius: 50%;
        z-index: -1;
        opacity: 1;
    }

    .mobile-menu .white-button:before { left: -10px; }
    .mobile-menu .white-button:after { right: -10px; }

    .maincontainer .sidemenu.mobile-menu { display: none; }
}

@media (max-width: 640px) {

    /* ------------------------------------------------------------------------- */
    /* ------ Re- & Presets ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    canvas,
    .left-side-container,
    .right-side-container,
    .home-container,
    .maincontainer .side-content-logo,
    #contactmap,
    .intouch-arrow-down,
    .intouch-spacer,
    .backToTop
        { display: none !important; }

    html.menu-open,
    body.menu-open
        { overflow: hidden; }


    /* ------------------------------------------------------------------------- */
    /* ------ Homepage --------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .maincontainer {
        padding-top: 123px;
        margin: 0;
        top: 0;
    }

    .maincontainer .contentouter { padding: 0 20px; }
    .maincontainer .contentouter .content {
        border: none;
        top: 0;
        padding: 42px 0 0 0;
    }

    .extend-content { margin-bottom: 0; height: 200px; }

    .extend-content h1 {
        top: -0.95em;
        padding: 0 10px !important;
        font-size: 16px;
        font-weight: 500;
        line-height: 20px;
    }

    .extend-content .extended { width: 100%; height: 150px; }
    .extend-content .extended.bg { height: 50px; top: 150px; }

    .maincontainer .contentouter .content .contentinner {
        padding: 0 10px;
        margin-top: 30px;
        margin-bottom: 40px;
        font-size: 13px;
        line-height: 20px;
    }

    .maincontainer .contentouter .content .contentinner ul { margin: 25px 0; }
    .maincontainer .contentouter .content .contentinner li { padding-right: 0; }
    .maincontainer .contentouter .content .contentinner li:before { margin-right: 8px; }

    .content-bottom-spacer { display: none; }
    .mainquote { margin: 0; height: 285px; }
    .mainquote .quote-slide { padding: 0 8px !important; }
    .quote-help-block { margin-top: 45px; }

    .le-quote-heading {
        top: -70px;
        font-size: 24px;
    }

    .le-quote-text {
        width: 100%;
        margin: 0;
        top: 0;
        font-size: 16px;
        line-height: 24px;
    }

    .le-quote-person { font-size: 10px; top: -10px; }
    .le-quote-spacer { height: 15px; }
    .le-quote-start { font-size: 44px; }

    .le-quote-end {
        bottom: 15px;
        font-size: 44px;
    }

    .slick-dots { bottom: 15px; }
    .slick-dots li button:before { font-size: 8px; }

    .maincontainer .contentouter .content .contentinner li:before { vertical-align: inherit; }

    .contentouter .content.intouch { padding: 0 !important; }
    .maincontainer .contentouter .content.intouch .contentinner {
        margin: 0 !important;
        padding: 30px 0 !important;
        font-size: 12px !important;
        line-height: 15px !important;
    }

    .maincontainer .contentouter .content.intouch .contentinner .intouch-right { padding: 0 !important; }
    .maincontainer .contentouter .content.intouch .contentinner .intouch-left span { letter-spacing: 2px; }

    .footer-block {
        width: 100%;
        margin: 0;
        padding: 15px 10px 5px 10px;
        letter-spacing: 1px;
        font-size: 7px;
    }

    .le-footer-logo { top: -40px; }
    .le-footer-logo img { height: 9px; display: inline-block; }




    /* ------------------------------------------------------------------------- */
    /* ------ Contact ---------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .maincontainer.contact .contentouter,
    .maincontainer.team .contentouter
        { top: 0; }
    .maincontainer.contact .content .contact-block,
    .maincontainer.contact .content form label {
        padding: 16px 5px 25px 5px !important;
        font-size: 14px;
        line-height: 16px;
    }

    .maincontainer.contact .content form label { padding-bottom: 10px; }

    .maincontainer.contact .content form input, .maincontainer.contact .content form textarea {
        font-size: 14px;
        margin-bottom: 20px;
        padding: 0 5px 5px;
        line-height: 16px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .maincontainer.contact .content form .button-wrapper {
        margin: 0;
        padding: 0 15px;
    }

    .maincontainer.contact .content form .button-wrapper button {
        margin: 0;
        height: 30px;
        font-size: 14px;
        width: 100%;
    }

    .maincontainer.contact .content form button:before, .maincontainer.contact .content form button:after { width: 30px; }
    .maincontainer.contact .content form button:before { right: -15px; }
    .maincontainer.contact .content form button:after { left: -15px; }

    .maincontainer.contact .content .contact-block .intouch-right { padding-right: 0 !important; }

    .maincontainer.team .content .darkgray-block,
    .maincontainer.contact .content .darkgray-block
        { height: 35px; }

    .maincontainer.contact .content .contact-block h2,
    .maincontainer.team .content .team-block h2 {
        font-size: 16px;
        position: relative;
        top: 9px;
        left: 10px;
    }

    .maincontainer.contact .content .contact-block h2 { left: 0 !important; }

    /* ------------------------------------------------------------------------- */
    /* ------ Team-Block ------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .maincontainer.team .content .team-block {
        padding: 0;
        font-size: 14px;
        line-height: 20px;
    }
    .maincontainer.team .content .team-block h2 { padding-top: 13px; }

    .maincontainer .contentouter .content .team-block li:before {
        position: relative;
        top: 7px;
    }
    .maincontainer.team .content section:last-of-type { margin-bottom: 0;}
    .maincontainer.team { padding-bottom: 40px; }


    /* ------------------------------------------------------------------------- */
    /* ------ Asset Management  ------------------------------------------------ */
    /* ------------------------------------------------------------------------- */

    .smallBrowser .maincontainer .bgimgblock { display: block; }
    .smallBrowser .maincontainer .bgimgblock.first-post { height: 75px; }
    .smallBrowser .maincontainer .bgimgblock.second-post { height: 75px; margin-bottom: 50px; }
    .smallBrowser .maincontainer .bgimgblock.third-post { height: 500px; margin-bottom: 50px; }
    .smallBrowser .maincontainer.custom .asset-spacer { display: none; }
    .smallBrowser .maincontainer.custom .contentouter .content .contentinner { margin-top: 0; margin-bottom: 0; padding: 20px 10px 0 10px; }
    .smallBrowser .maincontainer.custom { padding-bottom: 50px; }
    .smallBrowser .maincontainer .contentouter .content .contentinner h1 { font-size: 16px; bottom: -30px; margin-top: -30px; line-height: 30px; position: relative; }
    .smallBrowser .maincontainer .contentouter .content .contentinner h1.offset-top { top: -10px; }

    .smallBrowser .maincontainer.custom .post-bg-space { height: 35px; }

    .smallBrowser .maincontainer.custom .contentouter .content .contentinner.third-post-size { width: 65% !important; }

    /* ------------------------------------------------------------------------- */
    /* ------ Online Trading  -------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .maincontainer .contentouter .content .contentinner.heading { min-height: 35px; }

    .maincontainer .stock-banner { position:relative; margin-top: 135px; padding: 0 20px; }
    .maincontainer .stock-banner:before { left: 12px; }
    .maincontainer .stock-banner:after { right: 12px; }

    .maincontainer.trading .contentouter { top: 0; }

    .maincontainer .contentouter .content .contentinner h2 { font-size: 16px; margin-bottom: 20px; }
    .smallBrowser .maincontainer.trading .contentouter .content .contentinner:not(.heading) { padding-left: 0 !important; padding-right: 0 !important; }

}